## noris-nagios-mgtplugins 0.3

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/

clean:
	rm -f *-stamp
