=== debian/changelog ===
noris-nagios-mgtplugins (0.3) jessie; urgency=medium

  * 21728046: check_ipmi_dcops

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Oct 2015 15:35:52 +0200

noris-nagios-mgtplugins (0.2) wheezy; urgency=medium

  * Änderung von Löschi 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Oct 2015 15:20:32 +0200

noris-nagios-mgtplugins (0.1) jessie; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 07 Oct 2015 09:46:39 +0200
