=== debian/control ===
Source: noris-nagios-mgtplugins
Section: noris/server 
Priority: optional
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://gitlab.noris.net/oci/noris-nagios-mgtplugins 
#Vcs-Git: git://anonscm.debian.org/collab-maint/noris-nagios-mgtplugins.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/noris-nagios-mgtplugins.git;a=summary

Package: noris-nagios-mgtplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, ipmitool, libio-socket-ssl-perl
Description: nagios plugins for server management tools like iLo, DRAC, IPMI,
